<!-- Dashboard Counts Section-->
<section class="dashboard-counts">
  <div class="container-fluid">
    <div class="row bg-white has-shadow">
      <!-- Item -->
      <div class="col-xl-3 col-sm-6">
        <div class="item d-flex align-items-center">
          <div class="icon bg-violet">
            <i class="icon-user"></i>
          </div>
          <div class="title">
            <span>New
              <br>Clients</span>
            <div class="progress">
              <div role="progressbar" style="width: 25%; height: 4px;" aria-valuenow="{#val.value}" aria-valuemin="0" aria-valuemax="100"
                class="progress-bar bg-violet"></div>
            </div>
          </div>
          <div class="number">
            <strong>25</strong>
          </div>
        </div>
      </div>
      <!-- Item -->
      <div class="col-xl-3 col-sm-6">
        <div class="item d-flex align-items-center">
          <div class="icon bg-red">
            <i class="icon-padnote"></i>
          </div>
          <div class="title">
            <span>Work
              <br>Orders</span>
            <div class="progress">
              <div role="progressbar" style="width: 70%; height: 4px;" aria-valuenow="{#val.value}" aria-valuemin="0" aria-valuemax="100"
                class="progress-bar bg-red"></div>
            </div>
          </div>
          <div class="number">
            <strong>70</strong>
          </div>
        </div>
      </div>
      <!-- Item -->
      <div class="col-xl-3 col-sm-6">
        <div class="item d-flex align-items-center">
          <div class="icon bg-green">
            <i class="icon-bill"></i>
          </div>
          <div class="title">
            <span>New
              <br>Invoices</span>
            <div class="progress">
              <div role="progressbar" style="width: 40%; height: 4px;" aria-valuenow="{#val.value}" aria-valuemin="0" aria-valuemax="100"
                class="progress-bar bg-green"></div>
            </div>
          </div>
          <div class="number">
            <strong>40</strong>
          </div>
        </div>
      </div>
      <!-- Item -->
      <div class="col-xl-3 col-sm-6">
        <div class="item d-flex align-items-center">
          <div class="icon bg-orange">
            <i class="icon-check"></i>
          </div>
          <div class="title">
            <span>Open
              <br>Cases</span>
            <div class="progress">
              <div role="progressbar" style="width: 50%; height: 4px;" aria-valuenow="{#val.value}" aria-valuemin="0" aria-valuemax="100"
                class="progress-bar bg-orange"></div>
            </div>
          </div>
          <div class="number">
            <strong>50</strong>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

 <!-- Feeds Section-->
 <section class="feeds no-padding-top">
  <div class="container-fluid">
    <div class="row">
      <!-- Trending Articles-->
      <div class="col-lg-6">
        <div class="articles card">
          <div class="card-close">
            <div class="dropdown">
              <button type="button" id="closeCard4" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="dropdown-toggle">
                <i class="fa fa-ellipsis-v"></i>
              </button>
              <div aria-labelledby="closeCard4" class="dropdown-menu dropdown-menu-right has-shadow">
                <a href="#" class="dropdown-item remove">
                  <i class="fa fa-times"></i>Close</a>
                <a href="#" class="dropdown-item edit">
                  <i class="fa fa-gear"></i>Edit</a>
              </div>
            </div>
          </div>
          <div class="card-header d-flex align-items-center">
            <h2 class="h3">Trending Articles </h2>
            <div class="badge badge-rounded bg-green">4 New </div>
          </div>
          <div class="card-body no-padding">
            <div class="item d-flex align-items-center">
              <div class="image">
                <img src="/assets/avatar-1.jpg" alt="..." class="img-fluid rounded-circle">
              </div>
              <div class="text">
                <a href="#">
                  <h3 class="h5">Lorem Ipsum Dolor</h3>
                </a>
                <small>Posted on 5th June 2017 by Aria Smith. </small>
              </div>
            </div>
            <div class="item d-flex align-items-center">
              <div class="image">
                <img src="/assets/avatar-2.jpg" alt="..." class="img-fluid rounded-circle">
              </div>
              <div class="text">
                <a href="#">
                  <h3 class="h5">Lorem Ipsum Dolor</h3>
                </a>
                <small>Posted on 5th June 2017 by Frank Williams. </small>
              </div>
            </div>
            <div class="item d-flex align-items-center">
              <div class="image">
                <img src="/assets/avatar-3.jpg" alt="..." class="img-fluid rounded-circle">
              </div>
              <div class="text">
                <a href="#">
                  <h3 class="h5">Lorem Ipsum Dolor</h3>
                </a>
                <small>Posted on 5th June 2017 by Ashley Wood. </small>
              </div>
            </div>
            <div class="item d-flex align-items-center">
              <div class="image">
                <img src="/assets/avatar-4.jpg" alt="..." class="img-fluid rounded-circle">
              </div>
              <div class="text">
                <a href="#">
                  <h3 class="h5">Lorem Ipsum Dolor</h3>
                </a>
                <small>Posted on 5th June 2017 by Jason Doe. </small>
              </div>
            </div>
            <div class="item d-flex align-items-center">
              <div class="image">
                <img src="/assets/avatar-5.jpg" alt="..." class="img-fluid rounded-circle">
              </div>
              <div class="text">
                <a href="#">
                  <h3 class="h5">Lorem Ipsum Dolor</h3>
                </a>
                <small>Posted on 5th June 2017 by Sam Martinez. </small>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Check List -->
      <div class="col-lg-6">
        <div class="checklist card">
          <div class="card-close">
            <div class="dropdown">
              <button type="button" id="closeCard5" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="dropdown-toggle">
                <i class="fa fa-ellipsis-v"></i>
              </button>
              <div aria-labelledby="closeCard5" class="dropdown-menu dropdown-menu-right has-shadow">
                <a href="#" class="dropdown-item remove">
                  <i class="fa fa-times"></i>Close</a>
                <a href="#" class="dropdown-item edit">
                  <i class="fa fa-gear"></i>Edit</a>
              </div>
            </div>
          </div>
          <div class="card-header d-flex align-items-center">
            <h2 class="h3">To Do List </h2>
          </div>
          <div class="card-body no-padding">
            <div class="item d-flex">
              <input type="checkbox" id="input-1" name="input-1" class="checkbox-template">
              <label for="input-1">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</label>
            </div>
            <div class="item d-flex">
              <input type="checkbox" id="input-2" name="input-2" class="checkbox-template">
              <label for="input-2">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</label>
            </div>
            <div class="item d-flex">
              <input type="checkbox" id="input-3" name="input-3" class="checkbox-template">
              <label for="input-3">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</label>
            </div>
            <div class="item d-flex">
              <input type="checkbox" id="input-4" name="input-4" class="checkbox-template">
              <label for="input-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</label>
            </div>
            <div class="item d-flex">
              <input type="checkbox" id="input-5" name="input-5" class="checkbox-template">
              <label for="input-5">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</label>
            </div>
            <div class="item d-flex">
              <input type="checkbox" id="input-6" name="input-6" class="checkbox-template">
              <label for="input-6">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</label>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>